Subject: [manet] research

From: "gokina " <[email-masked]>
Date: 29 Sep 2004 16:38:30 -0000

Hi,
 I am posting this mail to share my feelings with the research community. I don’t know if it is appropriate to post like this or not. I am sorry, if I am doing a wrong thing by posting this message. I don’t have any other way to share my feelings with research community.

I am a final year undergraduate (computer Science & Engineering) student from India. My ambition is to do MS and PhD from top universities like MIT, Stanford, Berkeley etc. and then work as a scientist in great research centers like BELL-Labs, IBM-Almaden research center etc.  

In India the best universities are IIT’s for undergraduate study. There is no other university in India except IIT’s where an undergraduate student can do quality research. I strongly believe that the only way to achieve my goal is to do quality research.  I started doing research on my own when I am in 3rd year of 4 year undergraduate course.  At that time, I don’t know how to do research. I used to study short publications and try to understand them.  Then I tried to improve the algorithms in the publications which I studied. Finally, at the end of 3rd year, I could develop a new idea. I developed two new parallel algorithms for forecasting based on time series model. My algorithm is an improvement over the existing algorithms. Then I converted my idea into a paper, simulated it and showed that it works better than the existing algorithms. This paper was accepted for presentation in CIT-2004 (International Conference in Information Technology). This is my first international publication. 

Now I am in final year Undergraduate course. I got an opportunity to work in a project under the remote guidance of a professor in IIT, who worked as a scientist previously in BELL-LABS. It will not be appropriate to mention his name. This is my final year project. I think, I am going differently and this is the cause for all the troubles. There is still a long way to achieve my goal. The main problem is that, I am doing research in a wrong place where there is no recognition and no body to help. 

In the beginning, I started doing research on my own to get into MIT. Now, I am so much interested in research. It is impossible for me to restrain myself from doing research. I don’t know why I am inclined so much towards research. Even I am not able to sleep or eat properly. My heart is burning at every moment when I think of my ambition. No body will consider me for research unless I do quality research and have some publications. It is difficult to do research and have publications unless I have an advisor. This is a vicious cycle. I felt, the only way to break this cycle is to establish myself in research community by doing research on my own. I got one international publication, which I mentioned above. Now, I realized that this is not a major publication.  I have seen that,  Sensor Networks is a hot area. I believe that publications in respected journals and conferences like IEEE/ ACM sponsored will be major publications.  Then I studied the publications in Sensor Networks for 2 months. I got an understanding of the subject and the research work done till now. I felt there is a good scope for research in “energy efficient routing in Sensor Networks”.  Then I concentrated entirely on this topic. Further I reduced my concentration to broadcast algorithms in Sensor Networks. I developed a new idea finally. I sent details of my idea to some professors working in this area. They commented that the idea is original, but it will not be sufficient for major publication.

I am doing research on my own, and I don’t have experience to make a major publication. I have the capability, Will power and strong determination to do research. Unfortunately, time has not favored me and the two ideas which I have developed could not be converted into major publications.  I don’t have anything apart from the international publication and a write-up of the new idea which I have developed in research.  I love research and I sincerely believe that in the long run research will do well to me.  My sincere request to the research community is to help independent researchers. “Is it possible for anybody in the research community to come forward and help me in doing quality research”. I am confident, if some one can give me guidance even if remotely, I can utilize my full potential and work towards a major publication and achieve my goal.   

Yours Sincerely,
An independent researcher.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet